RubyGems Navigation menu

easy_captcha 0.2.5

Captcha-Plugin for Rails

Versionen:

  1. 0.6.5 - September 08, 2015 (74,5 KB)
  2. 0.6.4 - July 22, 2013 (74,5 KB)
  3. 0.6.3 - February 26, 2013 (73,5 KB)
  4. 0.6.2 - February 26, 2013 (73,5 KB)
  5. 0.6.1 - November 22, 2012 (73,5 KB)
  6. 0.2.5 - December 07, 2010 (68,5 KB)
Zeige alle Versionen (29 total)

Runtime Abhängigkeiten (2):

  • rails >= 3.0.0
  • rmagick >= 0
  • Development Abhängigkeiten (1):

  • rspec >= 1.2.9
  • Besitzer:

    Autoren:

    • Marco Scholl

    SHA 256-Prüfsumme:

    84b8811b28ea5dba2f1f6ed261012ba8ac6dd9911a73e62912813785b5fcf1a9

    Downloads insgesamt 114.775

    Für diese Version 2.884

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: